@echo off

call validate_iffxiso.bat

if not exist extracted  mkdir extracted
if not exist extracted\0220   fcopy.exe -e "%iffxiso%"  extracted\0220     0x027F91800  0x000000F0
if not exist extracted\0222   fcopy.exe -e "%iffxiso%"  extracted\0222     0x027F92800  0x000001A0

if not exist ..\extracted\misc  mkdir ..\extracted\misc
fcopy -t ffx_ab.tbs  extracted\0220   ..\extracted\misc\0220.txt

